.b-body { font-family:Arial, sans-serif !important; }
.user_css_13639792450 {
	color:#ffffff !important;
	font-size:10px !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_13639792450 a {
	color:#ffffff !important;
	font-size:#10px !important;
}
.user_css_136397926347 {
	color:#ffffff !important;
	font-size:16px !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_136397926347 a {
	color:#ffffff !important;
	font-size:#16px !important;
}
.user_css_136397933450 {
	color:#ffffff !important;
	font-size:16px !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_136397933450 a {
	color:#ffffff !important;
	font-size:#16px !important;
}
/* ---------- user.css ---------------- */